<?php

class CUserLogout extends CPlugin{
	
	var $tplvars; 

	function CUserLogout() {
		//$this->CPlugin($db, $tables , $templates);
	}

	function DoEvents(){
		global $base, $_CONF, $_TSM , $_VARS , $_USER , $_BASE , $_SESS;

		parent::DoEvents();

		if ($_GET["mod"] == "userlogout") {

			$sub = $_GET["sub"];
			$action = $_GET["action"];

			//read the module
			$this->tpl_module = $this->module->plugins["modules"]->LoadDefaultModule("userlogout");


			switch ($sub) {


				default:
					urlredirect("index.php?mod=modules&sub=default&action=details&module_id={$this->tpl_module['module_id']}");
				break;

			}
		}
	}
	

}

?>